# pixycamev3 - Python package for Pixy2 and LEGO EV3 controller

This package contains an easy to use Python3 API to use the Pixy2 camera with
the LEGO Mindstorms EV3.

## Requirements

1. Pixy2 or Pixy2.1 for LEGO Mindstorms EV3 camera.
2. LEGO Mindstorms EV3 brick, running the ev3dev operatingsystem.

## Installation

```
python3 -m pip install pixycamev3
```

## Tutorial

An extensive tutorial on how to use pixycamev3 can be found on
[Pixy2's wiki](https://docs.pixycam.com/wiki/doku.php?id=wiki:v2:lego_wiki).

## Useful links

* Charmed Labs [homepage](https://www.charmedlabs.com)
* Pixy2 for LEGO Mindstorms EV3 [wiki](https://docs.pixycam.com/wiki/doku.php?id=wiki:v2:lego_wiki)
* pixycamev3 [tutorial](https://docs.pixycam.com/wiki/doku.php?id=wiki:v2:python)
* pixycamev3 [source](https://github.com/charmedlabs/pixycamev3)
* ev3dev [homepage](https://ev3dev.org)



2021 Charmed Labs, www.charmedlabs.com
